<!doctype html>
<meta charset=utf8>
<title>TCI — Take Your Personality Test</title>

<script>
  var _paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//stats.connect.cafe/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
  var currentUrl = location.href;
  window.addEventListener('hashchange', function() {
      _paq.push(['setReferrerUrl', currentUrl]);
      _paq.push(['setCustomUrl', '/' + window.location.hash.substr(2)])
      _paq.push(['deleteCustomVariables', 'page']);
      _paq.push(['setGenerationTimeMs', 0]);
      _paq.push(['trackPageView']);
      _paq.push(['enableLinkTracking']);
  });
</script>

<script src=https://cdn.jsdelivr.net/gh/polight/browser-compatibility@master/check.js> </script>

<link rel=stylesheet href=/assets/css/main.css>

<body>
  <x-app></x-app>
</body>

<script src=/assets/vendors/page.min.js></script>
<script src="/assets/js/utils.js"></script>
<script src="/config.js"></script>

<script>
  function api (uri, options = {}) {
    return request(`${config.apiUrl}${uri}`, options)
  }

  function _ (text) {
    if (window.trans && window.trans[text]) return window.trans[text]
    return text
  }

  const script = document.createElement('script')
    script.src = `dist/index.js?${Math.random()}`
    script.type = 'module'
    document.head.append(script)
</script>
